# devel.a0fs.ru -- ncc.mon.zabbix.fbsd:conf/agent/aw_freebsd.conf -- v0.r202407.1
Timeout=30
UserParameter=aw.fbsd.pkg.updatable,pkg version -L = | awk '$2 == "<" || $2 == "?" {print $1}'
UserParameter=aw.fbsd.version.userland,/bin/freebsd-version -u
UserParameter=aw.fbsd.version.kernel,/bin/freebsd-version -k
UserParameter=aw.fbsd.version.kernel.running,/bin/freebsd-version -r
